An issue was discovered in the Linux ... CVE-2018-14617 CNNVD-201807-1929

7.1 AV AC AU C I A
发布: 2018-07-27
修订: 2019-09-10

Linux kernel是美国Linux基金会发布的开源操作系统Linux所使用的内核。 Linux kernel 4.17.10及之前版本中的fs/hfsplus/dir.c文件的‘hfsplus_lookup()’函数存在安全漏洞。攻击者可利用该漏洞造成拒绝服务(空指针逆向引用)。

0%
暂无可用Exp或PoC
当前有5条受影响产品信息